## tntdb 1.1

=== debian/changelog ===
tntdb (1.1-1) unstable; urgency=low

  * New upstream release (SONAME 2)
  * Standards-Version 3.9.2 (no changes necessary).  
  * Don't install .la files.  (Closes: #633210)
  * debian/source/format "quilt (3.0)" and drop quilt as a build
    dependency.
  * Parse and use the parallel= DEB_BUILD_OPTION.

 -- Kari Pahula <kaol@debian.org>  Mon, 08 Aug 2011 21:57:30 +0300

tntdb (1.0.1-3) unstable; urgency=low

  * Add -I m4/ aclocal's parameters, to make sure ACX_PTHREAD is
    recognized.

 -- Kari Pahula <kaol@debian.org>  Sun, 28 Jun 2009 15:17:03 +0300

tntdb (1.0.1-2) unstable; urgency=low

  * Bumped Standards-Version to 3.8.2 (no changes).
  * Copy config.{sub,guess} from autotools-dev.  (Closes: #533961)
  * Patch to add a few #include <stdint.h> statements to make g++ 4.4
    happy.  (Closes: #504975)
  * Add quilt as a build dependency.
  * Omit .a files from -dev package.
  * Add automake1.9 and autoconf as build deps and regenerate build
    scripts.

 -- Kari Pahula <kaol@debian.org>  Sat, 27 Jun 2009 23:33:58 +0300

tntdb (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.8.0 (no changes).

 -- Kari Pahula <kaol@debian.org>  Mon, 16 Jun 2008 12:12:24 +0300

tntdb (1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #455639)
  * SONAME 0 -> 1.
  * Bumped Standards-Version to 3.7.3 and set the Homepage field.
  * Install driver backends in /usr/lib/tntdb, not tntdb$(SONAME)

 -- Kari Pahula <kaol@debian.org>  Thu, 27 Mar 2008 20:13:27 +0200

tntdb (0.9.2-1) unstable; urgency=low

  * New upstream release (Closes: #417728)

 -- Kari Pahula <kaol@debian.org>  Fri, 18 May 2007 19:45:32 +0300

tntdb (0.9.0-3) unstable; urgency=low

  * Changed dependency to the tntdb-* packages to a recommends in
    libtntdb0 (Closes: #391973)

 -- Kari Pahula <kaol@debian.org>  Sun, 22 Oct 2006 18:41:01 +0300

tntdb (0.9.0-2) unstable; urgency=low

  * Added missing build-dep doxygen.
  * Install html and pdf documentation to libtntdb-dev.

 -- Kari Pahula <kaol@debian.org>  Sun,  8 Oct 2006 01:46:27 +0300

tntdb (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Sat,  7 Oct 2006 18:34:14 +0300

tntdb (0.6.3-2) unstable; urgency=low

  * Moved database access backends to tntdb0-mysql, tntdb0-postgresql and
    tntdb0-sqlite.
  * Added missing build-dep on libtool (Closes: #385777)
  * Added dependency to libtntdb0 from libtntdb-dev 

 -- Kari Pahula <kaol@debian.org>  Tue,  5 Sep 2006 00:07:31 +0300

tntdb (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #374132)

 -- Kari Pahula <kaol@debian.org>  Fri, 25 Aug 2006 00:32:44 +0300
