=== debian/control ===
Source: tntdb
Section: libs
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.0), libsqlite3-dev, libmysqlclient-dev, libpq-dev, libltdl-dev, libtool, doxygen, automake, autoconf
Standards-Version: 3.9.2
Homepage: http://www.tntnet.org/tntdb.html

Package: libtntdb2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tntdb-mysql2 (>= 1.1)|tntdb-postgresql2 (>= 1.1)|tntdb-sqlite2 (>= 1.1)
Suggests: tntdb-mysql2, tntdb-postgresql2, tntdb-sqlite2, libtntdb-dev
Description: C++ class library for easy database access
 This library provides a thin, database independent layer over an SQL
 database.  It lacks complex features like schema queries or wrapper
 classes like active result sets or data bound controls.  Instead you
 get to access the database directly with SQL queries.  The library is
 suited for application programming, not for writing generic database
 handling tools.
 .
 Currently has support for MySQL, PostgreSQL and SQLite.

Package: tntdb-mysql2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MySQL backend for tntdb database access library
 This library provides a thin, database independent layer over an SQL
 database.  It lacks complex features like schema queries or wrapper
 classes like active result sets or data bound controls.  Instead you
 get to access the database directly with SQL queries.  The library is
 suited for application programming, not for writing generic database
 handling tools.
 .
 This file has the necessary files for MySQL support.

Package: tntdb-postgresql2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PostgreSQL backend for tntdb database access library
 This library provides a thin, database independent layer over an SQL
 database.  It lacks complex features like schema queries or wrapper
 classes like active result sets or data bound controls.  Instead you
 get to access the database directly with SQL queries.  The library is
 suited for application programming, not for writing generic database
 handling tools.
 .
 This file has the necessary files for PostgreSQL support.

Package: tntdb-sqlite2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SQLite backend for tntdb database access library
 This library provides a thin, database independent layer over an SQL
 database.  It lacks complex features like schema queries or wrapper
 classes like active result sets or data bound controls.  Instead you
 get to access the database directly with SQL queries.  The library is
 suited for application programming, not for writing generic database
 handling tools.
 .
 This file has the necessary files for SQLite support.

Package: libtntdb-dev
Architecture: any
Section: libdevel
Depends: libtntdb2 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}
Description: Development headers for tntdb
 This library provides a thin, database independent layer over an SQL
 database.  It lacks complex features like schema queries or wrapper
 classes like active result sets or data bound controls.  Instead you
 get to access the database directly with SQL queries.  The library is
 suited for application programming, not for writing generic database
 handling tools.
 .
 Currently has support for MySQL, PostgreSQL and SQLite.
