=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originaly written by Robert Millan.
# This file is public domain.

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
MAKEFLAGS += -j$(NUMJOBS)
endif

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-driverdir=/usr/lib/tntdb
DEB_DH_MAKESHLIBS_ARGS := -Xusr/lib/tntdb

configure:
	autoreconf -si

post-patches:: configure

clean::
	rm -f ltmain.sh libtool config.* aclocal.m4 missing install-sh depcomp
	rm -fr doc/html/ doc/latex/
	rm -f m4/libtool* m4/lt*
	find . -name Makefile.in -exec rm '{}' ';'
	rm -f configure
	rm -f src/config.h.in
