## tntdb 1.2

=== debian/changelog ===
tntdb (1.2-2) unstable; urgency=low

  * Removed CXX=g++-4.7 from configure's parameters, fix FTBFS.
    (Closes: #671051)
  * This version won't FTBFS with g++-4.7 (assuming b-d or g++ (>= 4.7))
    (Closes: #667393)

 -- Kari Pahula <kaol@debian.org>  Wed, 02 May 2012 17:23:48 +0300

tntdb (1.2-1) unstable; urgency=low

  * New upstream release (SONAME 3)
  * Standards-Version 3.9.3 (no changes necessary).
  * Use dh-autoreconf
  * Run test suite at build time.

 -- Kari Pahula <kaol@debian.org>  Sat, 28 Apr 2012 11:26:54 +0300
