=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.0), libsqlite3-dev, libmysqlclient-dev, libpq-dev, libltdl-dev, libtool, doxygen, automake, autoconf
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.1), libsqlite3-dev, libmysqlclient-dev, libpq-dev, libltdl-dev, doxygen, dh-autoreconf, sqlite3
+Standards-Version: 3.9.3
 Homepage: http://www.tntnet.org/tntdb.html
 
-Package: libtntdb2
+Package: libtntdb3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: tntdb-mysql2 (>= 1.1)|tntdb-postgresql2 (>= 1.1)|tntdb-sqlite2 (>= 1.1)
-Suggests: tntdb-mysql2, tntdb-postgresql2, tntdb-sqlite2, libtntdb-dev
+Recommends: tntdb-mysql3|tntdb-postgresql3|tntdb-sqlite3
+Suggests: tntdb-mysql3, tntdb-postgresql3, tntdb-sqlite3, libtntdb-dev
 Description: C++ class library for easy database access
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -21,7 +21,7 @@
  .
  Currently has support for MySQL, PostgreSQL and SQLite.
 
-Package: tntdb-mysql2
+Package: tntdb-mysql3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: MySQL backend for tntdb database access library
@@ -34,7 +34,7 @@
  .
  This file has the necessary files for MySQL support.
 
-Package: tntdb-postgresql2
+Package: tntdb-postgresql3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PostgreSQL backend for tntdb database access library
@@ -47,7 +47,7 @@
  .
  This file has the necessary files for PostgreSQL support.
 
-Package: tntdb-sqlite2
+Package: tntdb-sqlite3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: SQLite backend for tntdb database access library
@@ -63,7 +63,7 @@
 Package: libtntdb-dev
 Architecture: any
 Section: libdevel
-Depends: libtntdb2 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: libtntdb3 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: Development headers for tntdb
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
