## tntdb 1.3

=== debian/changelog ===
tntdb (1.3-5ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Jun 2023 00:10:09 -0700

tntdb (1.3-5) unstable; urgency=medium

  * adopt package (Closes: #1031032)
    thanks a lot to Kari Pahula for maintaining the package
  * this upload is just about adoption, it still FTBFS
  * no longer use compat file
  * add debian/watch
  * add debian/upstream/metadata
  * debian/copyright: use dep5

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jun 2023 12:03:02 +0200

tntdb (1.3-4ubuntu2) lunar; urgency=medium

  * No-change rebuild against libcxxtools10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Dec 2022 06:37:21 +0000

tntdb (1.3-4ubuntu1) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 14 Feb 2020 15:23:28 -0300

tntdb (1.3-4build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:06:37 +0000

tntdb (1.3-4) unstable; urgency=medium

  * Fix FTBFS by adding dummy src/mysql/.specs file.  (Closes: #844982)
  * Bump Standards-Version to 3.9.8 (No changes necessary)
  * Upgrade build dep libmysqlclient-dev => default-libmysqlclient-dev.

 -- Kari Pahula <kaol@debian.org>  Sat, 19 Nov 2016 12:08:24 +0200

tntdb (1.3-3) unstable; urgency=medium

  * Bump library package names to 4v5 for C++ ABI transition.  (Closes:
    #796719)
  * Bump Standards-Version to 3.9.6 (No changes necessary)

 -- Kari Pahula <kaol@debian.org>  Sat, 05 Sep 2015 20:44:44 +0300

tntdb (1.3-2) unstable; urgency=low

  * Build-Conflicts: libtntdb3, libtntdb-dev (Closes: #716749)

 -- Kari Pahula <kaol@debian.org>  Fri, 12 Jul 2013 19:35:32 +0300

tntdb (1.3-1) unstable; urgency=low

  * New upstream release (SONAME 4)
  * Standards-Version 3.9.4 and debhelper compat 9.

 -- Kari Pahula <kaol@debian.org>  Sat, 25 May 2013 12:00:54 +0300
