=== debian/control ===
--- 
+++ 
@@ -1,16 +1,29 @@
 Source: tntdb
 Section: libs
 Priority: optional
-Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), libcxxtools-dev (>= 2.1), libsqlite3-dev, libmysqlclient-dev, libpq-dev, libltdl-dev, doxygen, dh-autoreconf, sqlite3
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13)
+	, libcxxtools-dev (>= 2.2.1-2)
+	, libsqlite3-dev
+	, default-libmysqlclient-dev
+	, libpq-dev
+	, libltdl-dev
+	, doxygen
+	, dh-autoreconf
+	, sqlite3
+Build-Conflicts: libtntdb-dev, libtntdb3
+Standards-Version: 4.6.2
 Homepage: http://www.tntnet.org/tntdb.html
+Rules-Requires-Root: no
 
-Package: libtntdb3
+Package: libtntdb4v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: tntdb-mysql3|tntdb-postgresql3|tntdb-sqlite3
-Suggests: tntdb-mysql3, tntdb-postgresql3, tntdb-sqlite3, libtntdb-dev
+Recommends: tntdb-mysql4v5|tntdb-postgresql4v5|tntdb-sqlite4v5
+Suggests: tntdb-mysql4v5, tntdb-postgresql4v5, tntdb-sqlite4v5, libtntdb-dev
+Breaks: libtntdb4
+Replaces: libtntdb4
 Description: C++ class library for easy database access
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -21,9 +34,11 @@
  .
  Currently has support for MySQL, PostgreSQL and SQLite.
 
-Package: tntdb-mysql3
+Package: tntdb-mysql4v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libtntdb-mysql4
+Replaces: libtntdb-mysql4
 Description: MySQL backend for tntdb database access library
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -34,9 +49,11 @@
  .
  This file has the necessary files for MySQL support.
 
-Package: tntdb-postgresql3
+Package: tntdb-postgresql4v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libtntdb-postgresql4
+Replaces: libtntdb-postgresql4
 Description: PostgreSQL backend for tntdb database access library
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -47,9 +64,11 @@
  .
  This file has the necessary files for PostgreSQL support.
 
-Package: tntdb-sqlite3
+Package: tntdb-sqlite4v5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libtntdb-sqlite4
+Replaces: libtntdb-sqlite4
 Description: SQLite backend for tntdb database access library
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -63,7 +82,7 @@
 Package: libtntdb-dev
 Architecture: any
 Section: libdevel
-Depends: libtntdb3 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends: libtntdb4v5 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: Development headers for tntdb
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
