## tntdb 1.4

=== debian/changelog ===
tntdb (1.4-1ubuntu3) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:50:52 -0500

tntdb (1.4-1ubuntu2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:51:53 +0200

tntdb (1.4-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Jul 2023 17:04:11 -0700

tntdb (1.4-1) unstable; urgency=medium

  * New upstream release.
  * new soname: 5

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jun 2023 23:39:23 +0200
