=== debian/control ===
--- 
+++ 
@@ -10,20 +10,17 @@
 	, libpq-dev
 	, libltdl-dev
 	, doxygen
-	, dh-autoreconf
 	, sqlite3
 Build-Conflicts: libtntdb-dev, libtntdb3
 Standards-Version: 4.6.2
 Homepage: http://www.tntnet.org/tntdb.html
 Rules-Requires-Root: no
 
-Package: libtntdb4v5
+Package: libtntdb5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: tntdb-mysql4v5|tntdb-postgresql4v5|tntdb-sqlite4v5
-Suggests: tntdb-mysql4v5, tntdb-postgresql4v5, tntdb-sqlite4v5, libtntdb-dev
-Breaks: libtntdb4
-Replaces: libtntdb4
+Recommends: tntdb-mysql5|tntdb-postgresql5|tntdb-sqlite5
+Suggests: tntdb-mysql5, tntdb-postgresql5, tntdb-sqlite5, libtntdb-dev
 Description: C++ class library for easy database access
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -33,12 +30,12 @@
  handling tools.
  .
  Currently has support for MySQL, PostgreSQL and SQLite.
+ .
+ This package contains the library.
 
-Package: tntdb-mysql4v5
+Package: tntdb-mysql5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libtntdb-mysql4
-Replaces: libtntdb-mysql4
 Description: MySQL backend for tntdb database access library
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -49,11 +46,9 @@
  .
  This file has the necessary files for MySQL support.
 
-Package: tntdb-postgresql4v5
+Package: tntdb-postgresql5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libtntdb-postgresql4
-Replaces: libtntdb-postgresql4
 Description: PostgreSQL backend for tntdb database access library
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -64,11 +59,9 @@
  .
  This file has the necessary files for PostgreSQL support.
 
-Package: tntdb-sqlite4v5
+Package: tntdb-sqlite5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libtntdb-sqlite4
-Replaces: libtntdb-sqlite4
 Description: SQLite backend for tntdb database access library
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -82,7 +75,7 @@
 Package: libtntdb-dev
 Architecture: any
 Section: libdevel
-Depends: libtntdb4v5 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
+Depends: libtntdb5 (= ${binary:Version}), libcxxtools-dev, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: Development headers for tntdb
  This library provides a thin, database independent layer over an SQL
  database.  It lacks complex features like schema queries or wrapper
@@ -92,3 +85,5 @@
  handling tools.
  .
  Currently has support for MySQL, PostgreSQL and SQLite.
+ .
+ This package contains files for development.
